Bug 1120662

Summary: el7 branch
Product: [Fedora] Fedora Reporter: Levente Farkas <lfarkas>
Component: mingw-nsisAssignee: Richard W.M. Jones <rjones>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: erik-fedora, kevin, lfarkas, rjones, urkle
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 11:56:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Levente Farkas 2014-07-17 11:40:17 UTC
it'd be very good to create an el7 branch (and may be an el6 too).
regards.

Comment 1 Edward Rudd 2014-07-30 16:07:35 UTC
Yes, very much so..  we are needing a stable re-creatable chroot build environment and centos 7 + mingw would fit this nicely and this is the one missing component.. Also there is a patch I added to bug #948074 that fixes the 64bit makensis crashes.

Comment 2 Jaroslav Reznik 2015-03-03 16:08:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 11:56:26 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.